Subject: Ticket Assigned - need escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 05 Jun 2021 06:42:02 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hai                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hai Bot:  Hi Hai ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  /startOver Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0525240540            10:57 AM, 23rd May                   badri                   Hi, Thank you for contacting us. My name is badri , I will be happy to assist you.           10:57 AM, 23rd May                   badri                   Hi, I'm not getting a response from you. Are we still connected?           10:59 AM, 23rd May                     hai                    Hello           11:00 AM, 23rd May                     hai                    I want to know whether any free shipping option today. I got a voucher NS1 and got a message from max that today free shopping is there. But when ai tried , its says invalide code           11:00 AM, 23rd May                     hai                    Could you please tell me reagrding this           11:00 AM, 23rd May                   badri                   Thank you for waiting for us! We do apologize about the wait time. We are available to assist you.           11:02 AM, 23rd May                   badri                   It will just take a moment to go through the details – Can you allow me for that ?           11:03 AM, 23rd May                     hai                    Sure thanks a lot           11:03 AM, 23rd May                   badri                   this is your voucher NS1           11:03 AM, 23rd May                     hai                    Yes           11:03 AM, 23rd May                     hai                    Tried . but says invalid           11:05 AM, 23rd May                     hai                    Hi are you there           11:06 AM, 23rd May                   badri                   we are really sorry Voucher is Only valid from 07/22/19 to 12/31/19           11:06 AM, 23rd May                   badri                   Is there anything else I can assist you with today?           11:06 AM, 23rd May                     hai                    But Why did I get a messags from max today saying about free delivery and this voucher           11:07 AM, 23rd May                   badri                   the free shipping for the orderS above 200 ADE           11:08 AM, 23rd May                     hai                             11:08 AM, 23rd May                     hai                    Please check the above message           11:08 AM, 23rd May                   badri                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:10 AM, 23rd May                   badri                   and we will contact you through your email           11:10 AM, 23rd May                   badri                   Is there anything else I can assist you with today?           11:10 AM, 23rd May                     hai                    Alright. Thanks Badri           11:10 AM, 23rd May                     hai                    Good day to you           11:10 AM, 23rd May                   badri                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:12 AM, 23rd May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2612017